=== src/pics/22x22/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    preview.png
  DESTINATION ${DATA_INSTALL_DIR}/d3lphin/icons/hicolor/22x22/actions )
