## dolphin-trinity 14.1.0

=== debian/changelog ===
dolphin-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Apr 2023 20:22:00 +0200
