=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: dolphin-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: dolphin-kde3 (<< 4:14.0.0~), dolphin-trinity (<< 4:14.0.0~)
-Breaks: dolphin-kde3 (<< 4:14.0.0~), dolphin-trinity (<< 4:14.0.0~)
+Replaces: dolphin-trinity (<< 4:14.0.0~)
+Breaks: dolphin-trinity (<< 4:14.0.0~)
 Recommends: amarok-trinity, ark-trinity, k3b-trinity, kmail-trinity, digikam-trinity
 Suggests: kfloppy-trinity
 Description: File manager for TDE focusing on usability [Trinity]
