## dolphin-trinity 14.1.5~pre5

=== debian/changelog ===
dolphin-trinity (4:14.1.5~pre5-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for bce354fc08c4301856c57b65908df884cae82484
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
