## dolphin-trinity 14.1.5~pre6

=== debian/changelog ===
dolphin-trinity (4:14.1.5~pre6-0debian12.0.0+3) bookworm; urgency=low

  * Automated git build for 30fbae065d5166c61ab52decb4514e7d688b9045
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 13 Oct 2025 23:07:33 +0200
