=== src/servicemenus/CMakeLists.txt ===
file( GLOB _services RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.desktop )

tde_create_translated_desktop(
    SOURCE ${_services}
    DESTINATION ${DATA_INSTALL_DIR}/d3lphin/servicemenus
    PO_DIR servicemenus
)
