=== debian/changelog ===
dolphin-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Nov 2025 22:11:58 +0100
