## dolphin-trinity 14.1.6~pre3

=== debian/changelog ===
dolphin-trinity (4:14.1.6~pre3-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for ac13c18e2c6612f7a96d5a7b440d76a6f551c53c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Nov 2025 22:38:36 +0100
