## dolphin-trinity 14.1.6~pre4

=== debian/changelog ===
dolphin-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8bfafb4350ac31055bdd01ace5fc279aac515140
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Nov 2025 22:33:28 +0100
