## dolphin-trinity 14.1.6~pre5

=== debian/changelog ===
dolphin-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f19a038bf231e14bde372df79a6d53ef9fde1240
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:02:50 +0100
