## dolphin-trinity 14.1.6~pre6

=== debian/changelog ===
dolphin-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 07ad76d05b04a3eb50e4010c0eb6e32325eee96d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Jan 2026 22:29:47 +0100
