## dolphin-trinity 14.2.0~pre99

=== debian/changelog ===
dolphin-trinity (4:14.2.0~pre99-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 135b9ba7e84c861486fc9eb4ba713677df712285
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
