## dolphin-trinity 14.2.0~pre103

=== debian/changelog ===
dolphin-trinity (4:14.2.0~pre103-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for d23a24915acb44c90f59904bad359fe33b61fa1d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 13 Oct 2025 21:52:58 +0200
