## dolphin-trinity 14.2.0~pre106

=== debian/changelog ===
dolphin-trinity (4:14.2.0~pre106-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 5b4c1208c59ba4ae83e0e9fd555ef314074edf18
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 12 Nov 2025 15:16:28 +0100
