## dolphin-trinity 14.2.0~pre107

=== debian/changelog ===
dolphin-trinity (4:14.2.0~pre107-0ubuntu24.10.0+6) oracular; urgency=low

  * Automated git build for a10607db2c5acc77a0f3f86b2f2f6890b0edd6b8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Nov 2025 19:47:59 +0100
