## dolphin-trinity 14.2.0~pre108

=== debian/changelog ===
dolphin-trinity (4:14.2.0~pre108-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ffe5fc7d05e385adbdf1a689165c912e21a460bb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Nov 2025 18:30:30 +0100
