## dolphin-trinity 14.2.0~pre109

=== debian/changelog ===
dolphin-trinity (4:14.2.0~pre109-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2875f7a884fb5ec118e7da5ce687152e193c2b86
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:05:11 +0100
