## dolphin-trinity 14.2.0~pre110

=== debian/changelog ===
dolphin-trinity (4:14.2.0~pre110-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d3f985ef64b8af525636cdfeff00c040021dfb85
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#dolphin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 23:51:43 +0100
